Subject: [eap] EAP WG LC on Key Management Framework Document

From: "Bernard Aboba" <[email-masked]>
Date: Fri, 14 Jul 2006 07:09:13 -0700

This is to announce an EAP WG LC on the EAP Key Management framework 
document prior to sending it on to the IESG for publication as a Proposed 
Standard.   The document is available for inspection here:
http://www.ietf.org/internet-drafts/draft-ietf-eap-keying-14.txt

EAP WG last call will last until July 30, 2006.  Please send your comments 
to the EAP WG list in the format described on the Issues list 
(http://www.drizzle.com/~aboba/EAP/).

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/eap

Arhives: http://lists.frascone.com/pipermail/eap